<?php
namespace PixelioCartAbandonRecoveryMore\Includes\Mocks;
use DateTime;

if (!defined('ABSPATH')) exit;
class Pixelio_Cart_Abandon_Recovery_More_WC_Datetime
{
	private $date;

	public function __construct()
	{
		$this->date = new DateTime();
	}

	public function modify($modifier)
	{
		$this->date->modify($modifier);
	}

	public function getDate()
	{
		return $this->date;
	}
}
